/*
 Theme Name:   FoodCourt WordPress Child
 Theme URI:    http://www.kodeforest.net/wp-demo/foodcourt
 Description:  The FoodCourt Wordpress Theme
 Author:       KodeForest
 Author URI:   http://kodeforest.com
 Template:     food-court
 Version:      1.0
 Tags:         two-columns, custom-background, custom-colors, featured-images, theme-options
 Text Domain:  food-court
*/

.reservation-input1 input[type="text"]{
	float: left;
	width: 100%;
	background-color: transparent;
	font-size: 16px;
	line-height: normal;
	border: 1px solid #ccc;
	height: 42px;
	padding: 2px 14px 0;
	color:#000;
	text-align: left;
	border-radius: 0;
}

.kode-contact ul{
	width: 100%;
  list-style-type: none;
}

.deal-meta-links ul{
	width: 100%;
  list-style-type: none;
}

.deal-meta-links  a {
    list-style-type: none;
    color: #fff;
    font-size: 16px;
    font-style: italic;
    line-height: 16px;
    padding: 0 8px 0 0;
    position: relative;
    text-transform: lowercase;
    margin:9px 5px 0 0;
    float: left;
    width: auto;
}
.deal-meta-links  a:before{
  list-style-type: none;
	position: absolute;
	right: 0;
	bottom: 0;
	content: ",";
	color: #fff;
}

.kode-contact ul li{
	width: 100%;
	text-align: center;
	font-size: 16px;
	line-height: 16px;
	font-family: 'Lato', sans-serif;
	color: #666666;
  text-transform: initial;
	margin-bottom: 11px;
}

.kode-contact ul li a{
	text-align: center;
	font-size: 16px;
	line-height: 16px;
	font-family: 'Lato', sans-serif;
	color: #666666;
  text-transform: initial;
	display: block;
}

.kode-logo3{
	display: inline-block;
	position: absolute;
	left: 0;
	right: 0;
	margin: -40px auto 0;
	background: #f2f2f2;
	border-radius: 100%;
	z-index: 10;
	width: 209px;
	height: 209px;
	line-height: 209px;
}

.kode-blog-3 figure {
    left: 15px;
    margin: -55.5% auto 0;
    overflow: visible;
    position: absolute;
    right: 15px;
    top: 50%;
    width: auto;
}

.flexslider .slides > li:before,
.kode-home-banner .bxslider li:before{
	background-color:rgba(0, 0, 0, 0.35);
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	content: "";
}

.sticky-1.kf_sticky{
	background: #f2f2f2; !important;
}